<h3>{{ meeting.calendar.title }}</h3>

{{ 'meetings.email.operatori.new_meeting.message' | trans({
  'date': meeting.fromTime|format_datetime('medium', 'none', locale=meeting.locale),
  'hour': meeting.fromTime |format_time(pattern='HH:mm', locale=meeting.locale)
}, null, meeting.locale) | raw }}

{% if meeting.userMessage %}
  {{ 'meetings.email.operatori.new_meeting.reason' | trans({'%user_message%': meeting.userMessage}, null, meeting.locale) | raw }}
{% endif %}

{{ include('Emails/Meeting/operator/parts/_details_table.html.twig') }}

{% if meeting.status == constant('STATUS_PENDING', meeting) %}
  {{ 'meetings.email.operatori.new_meeting.approve_link' | trans({'approve_link': absolute_url(path('operatori_approve_meeting', {'id': meeting.id, '_locale': meeting.locale}))}, null, meeting.locale) | raw }}
{% endif %}

